.row.justify-content-center
  .col-12.col-sm-8.col-md-6
    .card
      .card-body
        %h5.card-title.text-center Log in
        .card-text
          = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
            .form-group
              = f.label :email
              = f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control'
            .form-group
              = f.label :password
              = f.password_field :password, autocomplete: "current-password", class: 'form-control'
            .form-check
              = f.check_box :remember_me, class: 'form-check-input'
              = f.label :remember_me, class: 'form-check-label'
            %hr
            .actions
              = f.button type: 'submit', class: 'btn btn-success float-right' do
                Login

              = link_to "Sign up", new_registration_path(resource_name), class: 'btn btn-light'
